139h bug on OLD versions of PHP

Segnalazione Bug della distribuzione in relazione alle versioni fino alla 1.5.3

Moderatori: Sandro Carniel aka webmaster, Paolo De Dionigi aka Spike00

Avatar utente
gianc69
Messaggi: 725
Iscritto il: mar mar 27, 2007 12:04 pm
Contatta:

139h bug on OLD versions of PHP

Messaggioda gianc69 » lun nov 08, 2010 11:04 am

Volevo informare che la nuova versione 139h ha dei problemi per quanto riguarda la bisualizzazione della descrizione prodotti, e i clienti, già avevo fatto la prova copn la versione americana, e quella italiana ha lo stesso ploblema, rimando ai più esperi prima che vengano fatte istallazioni non funzionanti.
Grazie Giancarlo
http://www.erboristeriabio.com Erboristeria online, Integratori, Cosmesi, Borse Canapa, Tabacco Sigarette alle Erbe.

Avatar utente
Sandro Carniel aka webmaster
Messaggi: 1889
Iscritto il: mer apr 06, 2011 7:23 pm
Località: Capiago Intimiano (CO)
Contatta:

Re: bug with v1.3.9h and OLD versions of PHP

Messaggioda Sandro Carniel aka webmaster » mar nov 09, 2010 11:58 am

Ciao,
dipende dalla versione php che hai nel tuo server ad esempio la nostra versione installata in per ns prova su questo server con PHP Version 5.2.8 non ha alcun problema.

Per informazione e risolvere la cosa prego seguire quanto qui indicato, Known bug with v1.3.9h and OLD versions of PHP (lower than 5.2.3):
http://www.zen-cart.com/forum/showpost.php?p=953964&postcount=6



https://OPZIONE.COM hosting, installazione, SEO, help desk Zen Cart.

Avatar utente
gianc69
Messaggi: 725
Iscritto il: mar mar 27, 2007 12:04 pm
Contatta:

Re: bug with v1.3.9h and OLD versions of PHP

Messaggioda gianc69 » mar nov 09, 2010 4:32 pm

Ti ringrazio, ma questo significa che se io vorrei aggiornare, devo cambiare server?
Grazie Giancarlo
http://www.erboristeriabio.com Erboristeria online, Integratori, Cosmesi, Borse Canapa, Tabacco Sigarette alle Erbe.

LaVale
Messaggi: 218
Iscritto il: sab mar 24, 2007 3:59 pm
Località: Intimiano
Contatta:

Re: bug with v1.3.9h and OLD versions of PHP

Messaggioda LaVale » mar nov 09, 2010 6:07 pm

Ciao,
quella è una soluzione oppure puoi riportare le modifiche segnalate nel link che ti ha scritto webmaster.

Saluti
Vedi anche il progetto http://groovethenet.com

Avatar utente
gianc69
Messaggi: 725
Iscritto il: mar mar 27, 2007 12:04 pm
Contatta:

Re: bug with v1.3.9h and OLD versions of PHP

Messaggioda gianc69 » mer nov 10, 2010 3:57 pm

il server che mi ospita mi ha comunicato che posso aggiornare la versione php, domanda:
le vecchie versioni di zen cart funzionano lo stesso con il php aggiornato?
dato che ho dei sottodomìni dove effetuo test e backup
Grazie Giancarlo
http://www.erboristeriabio.com Erboristeria online, Integratori, Cosmesi, Borse Canapa, Tabacco Sigarette alle Erbe.

LaVale
Messaggi: 218
Iscritto il: sab mar 24, 2007 3:59 pm
Località: Intimiano
Contatta:

Re: bug with v1.3.9h and OLD versions of PHP

Messaggioda LaVale » mer nov 10, 2010 5:17 pm

No, in teoria le precedenti versioni, varie 1.3.9 escluse, non funzionano con php 5.3.

Saluti
Vedi anche il progetto http://groovethenet.com

Avatar utente
gianc69
Messaggi: 725
Iscritto il: mar mar 27, 2007 12:04 pm
Contatta:

Re: bug with v1.3.9h and OLD versions of PHP

Messaggioda gianc69 » mer nov 10, 2010 6:10 pm

Ok tutte le 139 funzionano, Giusto
e le precedenti da 127 a 138 NO
OK
http://www.erboristeriabio.com Erboristeria online, Integratori, Cosmesi, Borse Canapa, Tabacco Sigarette alle Erbe.


Torna a “Bug versioni fino alla 1.5.3”

Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti